<?php
define("_GALADDNEWMEDIA","Добавить файл");
define("_GALADDNEWMEDIADESC","Добавление нового файла в базу данных галереи.");
define("_GALADMIN","Администрация");
define("_GALALLOWCOMMENTS","<strong>Разрешить комментарии:</strong><br>&nbsp;&nbsp;&nbsp;Если Да, то Ваши посетители смогут комментировать опубликованные файлы.");
define("_GALALLOWDOWNLOAD","<strong>Разрешить скачивать файлы:</strong><br>&nbsp;&nbsp;&nbsp;Если Да, то Ваши посетители смогут скачать понравившийся файл.");
define("_GALALLOWPOSTCARD",'<strong>Отправка изображений с использованием eCards:</strong><br>&nbsp;&nbsp;&nbsp;Если Да, то посетители сайта смогут отправлять виртуальные открытки (только если у Вас установлен данный скрипт)<br>&nbsp;&nbsp;&nbsp;Загрузить этот скрипт можно <a class="content" target="_blank" href="http://www.ginini.com.au/tools/postcard-direct/">здесь</a>.');
define("_GALALLOWPOSTPICS","<strong>Разрешить загрузку:</strong><br>&nbsp;&nbsp;&nbsp;Если Да, то посетители смогут загружать свои файлы (публикуются после проверки Администратором)");
define("_GALALLOWPRINT","<strong>Печать изображений:</strong><br>&nbsp;&nbsp;&nbsp;Если Да, то Ваши посетители смогут распечатывать понравившееся изображение на принтере");
define("_GALALLOWRATE","<strong>Разрешить ставить оценку:</strong><br>&nbsp;&nbsp;&nbsp;Если Да, то посетители смогут выставлять оценки опубликованным файлам.");
define("_GALANONCOMMENTS","<strong>Ограничение комментариев:</strong><br>&nbsp;&nbsp;&nbsp;Если Да, то только зарегистрированные пользователи смогут оставлять свои комментарии.");
define("_GALANONPOSTPICS","<strong>Ограничение загрузок:</strong><br>&nbsp;&nbsp;&nbsp;Если Да, то только зарегистрированные пользователи смогут добавлять свои файлы (публикуются после проверки Администратором)");
define("_GALANONRATE","<strong>Ограничение оценок:</strong><br>&nbsp;&nbsp;&nbsp;Если Да, то только зарегистрированные пользователи смогут ставить оценку.");
define("_GALBATCHBUILD","Поиск и создание");
define("_GALBATCHBUILDDESC","Галерея попытается найти новые папки с изображениями и в случае успеха, они будут автоматически добавлены в базу данных.");
define("_GALBATCHBUILDRESULT","Результат");
define("_GALBROWSERIMAGESOFTWARE","Browser");
define("_GALCATAEGOYNAME","Название категории");
define("_GALCATCREATESUB","Создание под-категории");
define("_GALCATDELETE","Удалить");
define("_GALCATDESC","Краткое описание данной категории");
define("_GALCATDETAILS","Состояние категории");
define("_GALCATEDIT","Изменить");
define("_GALCATICON","Иконка категории");
define("_GALCATISINVISIBLE","Невидима");
define("_GALCATISVISIBLE","Доступ");
define("_GALCATLOC","Расположение категории");
define("_GALCATMEDIACOUNT","Количество файлов");
define("_GALCATMOVE","Переместить");
define("_GALCATSTATE","Состояние:");
define("_GALCATTHUMB","Ширина изображений");
define("_GALCATVISIBLE","Доступ к просмотру категории");
define("_GALCLICK2CREATECAT","Нажмите для создания новой категории");
define("_GALCLICK2CREATETEMP","Создание шаблона страниц");
define("_GALCLICK2CREATETEMPMAIN","Создание шаблона главной страницы");
define("_GALCONFIG","Конфигурация");
define("_GALCREATECATEGORY","Создать категорию");
define("_GALCREATECATERROR","Каталог создать не удалось. Возможно на вашем сервере требуется устанавливать специальные права (CHMOD).");
define("_GALCREATETEMPLATE","Создание нового шаблона");
define("_GALDATE1","Дата (Сначала показываются старые)");
define("_GALDATE2","Дата (Сначала показываются новые)");
define("_GALDATEADDED","Дата добавления");
define("_GALDEFAULTDESCCAT","Краткое описание категории:");
define("_GALDEFAULTDESCPIC","Описание к файлам:");
define("_GALDEFAULTSORTMEDIA","<strong>Сортировка по умолчанию:</strong><br>&nbsp;&nbsp;&nbsp;Выберите метод сортировки файлов по умолчанию.");
define("_GALDEFAULTSUBMITTER","Имя приславшего файлы:");
define("_GALDEFAULTTHEME","<strong>Тема (оформление) Галереи:</strong><br>&nbsp;&nbsp;&nbsp;Выберите тему для галереи");
define("_GALDEFPICNAME","<strong>Логотип Вашей Галереи:</strong><br>&nbsp;&nbsp;&nbsp;Укажите название файла.<br>&nbsp;&nbsp;&nbsp;(Изображение должно находится в корне папки галереи)");
define("_GALDEFTHUMBWIDTH","<strong>Ширина изображений в предварительных галереях:</strong><br>&nbsp;&nbsp;&nbsp;Укажите требуемую ширину. <b>Внимание</b> Если Вы вносите изменения они не повлияют на уже опубликованные файлы.");
define("_GALDELETE","Удалить");
define("_GALDESCRIPTION","Описание");
define("_GALDISPLAYDESC","<strong>Описание к файлам:</strong><br>&nbsp;&nbsp;&nbsp;Если Да, то разрешить размещать описание к файлам.");
define("_GALDISPLAYMEDIAIN","Показаны файлы из категории");
define("_GALDISPLAYSEARCHFORM","<strong>Показывать форму поиска:</strong><br>&nbsp;&nbsp;&nbsp;Если Да, то Ваши посетители смогут пользоваться поиском по галерее.");
define("_GALDISPLAYSORTBAR","<strong>Разрешить сортировку:</strong><br>&nbsp;&nbsp;&nbsp;Если Да, то посетители смогут производить сортировку по желаемому критерию.");
define("_GALDISPLAYTOP","<strong>Активизировать ТОП 10:</strong><br>&nbsp;&nbsp;&nbsp;Если Да, то посетители смогут увидеть десятку самых популярных файлов.");
define("_GALDOWNLOADMODE","<strong>Тип архивации файлов:</strong><br>&nbsp;&nbsp;&nbsp;Выберите вид архивации файлов, для опции \"Скачать файл\".<br>&nbsp;&nbsp;&nbsp;Примечание: Название архивов должно быть следующим:<br>&nbsp;&nbsp;&nbsp;ZIP: myfile.jpg -> myfile.zip<br>&nbsp;&nbsp;&nbsp;GZ: myfile.jpg -> myfile.jpg.gz<br>&nbsp;&nbsp;&nbsp;Архивные файлы должны быть расположены в той же папке что и медиа файлы.");
define("_GALECDCATEGORIES","Создание категории<br><br>Правка категории<br><br>Удаление категории");
define("_GALECDCATEGORIESDESC","Вы можете удалять создавать править и перемещать категории.<br><br><strong>Внимание:</strong> Если Вы удаляете категорию, то под-категории входящие в нее будут тоже удалены!");
define("_GALECDTEMPLATES","Создать шаблон<br><br>Редактировать шаблон<br><br>Удалить шаблон");
define("_GALECDTEMPLATESDESC","Редактировать, удалять и создавать новые шаблоны, для изменения внешнего вида галереи");
define("_GALEDIT","Редактировать");
define("_GALEDITALLCATEGORIES","Редактировать все категории");
define("_GALEDITALLTEMPLATES","Настройка шаблонов");
define("_GALEDITBYCATEGORY","Редактировать категории");
define("_GALEDITBYCATEGORYDESC","Редактировать файлы в нужной категории");
define("_GALEDITCATEGORIES","Редактировать категории");
define("_GALEDITCATEGORIESDESC","Добавление, удаление и редактирование категорий и под-категорий.");
define("_GALEDITCATEGORY","Редактировать категорию");
define("_GALEDITMEDIA","Редактирование файлов");
define("_GALEDITMEDIADESC","Редактирование существующих файлов и их удаление.");
define("_GALEDITMEDIATYPE","Управление типами файлов");
define("_GALEDITMEDIATYPEDESC","Управление типами файлов и настройка HTML кода, для показа файлов на вашем сайте.");
define("_GALEDITMEDIATYPES","Существующие в галерее типы");
define("_GALEDITTEMPLATE","Управление шаблонами");
define("_GALEDITTEMPLATEDESC","Управление и настройка внешнего вида галереи.");
define("_GALFILEADDED","Файл '%s' добавлен в категорию '%s'");
define("_GALFILECREATED","Вы должны правильно указать имя");
define("_GALFILECREATED1","Такой каталог уже существует");
define("_GALFILECREATED2","Каталог <b>%s</b> создан в директории");
define("_GALFILEDELETED","Каталог <b>%s</b> удален.");
define("_GALFILEDELETED2","Файл <b>%s</b> удален.");
define("_GALFILEDELETED3","Этот файл был удален.");
define("_GALFILEMOVED","Файл <b>%s</b> перемещен в каталог");
define("_GALFILENAME","Имя файла");
define("_GALFILERENAMED","Вы должны правильно указать имя");
define("_GALFILERENAMED1","<b>%s</b> уже существует");
define("_GALFILERENAMED2","<b>%s</b> переименован в <b>%s</b>");
define("_GALFILEUPLOADED","<br>Ошибка при загрузке!<br> %s");
define("_GALFILEUPLOADED1","Файл <b>%s</b> успешно загружен в каталог <b>%s</b>");
define("_GALGDIMAGESOFTWARE","GD Library");
define("_GALGDIMAGESOFTWAREPATH","<strong>Путь к программе обработки графики:</strong><br>&nbsp;&nbsp;&nbsp;Укажите путь к выбранной программе обработки графических файлов (ImageMagick или NetPBM)");
define("_GALGENERALSETTINGS","Основные настройки");
define("_GALGENERALSETTINGSDESC","Настройка основных параметров вашей галереи.");
define("_GALGZ","GZ");
define("_GALIMAGESOFTWARE","<strong>Метод обработки графики:</strong><br>&nbsp;&nbsp;&nbsp;Укажите метод при помощи которого будут обрабатываться файлы, для их вывода на странице предварительного просмотра.<ul><li><strong>None</strong><br>В этом случае Вам самому придется создавать маленькие изображения и загружать их на сервер.</li><li><strong>Browser</strong><br>При помощи браузера размер выводимых файлов останется большим, и это может повлиять на время загрузки Вашей страницы.</li><li><strong>GD Library</strong><br>Библиотека PHP, поддерживается не всеми хостингами.<br>В этом случае существует ограничение на типы файлов (только .png и .jpg).</li><li><strong>NetPBM</strong><br>Программа обработки графических файлов.</li><li><strong>ImageMagik</strong><br>Программа обработки графических файлов.</li></ul>");
define("_GALINSERTNMEDIA","Вставка новых файлов");
define("_GALLIMITSIZE","<strong>Установить максимальный размер:</strong><br>&nbsp;&nbsp;&nbsp;Если Да, то будет установлен максимально допустимый размер для загружаемых файлов.");
define("_GALMAINTEMPLATE","<strong>Шаблон главной страницы:</strong><br>&nbsp;&nbsp;&nbsp;Выберите шаблон (оформление) для главной страницы галереи.");
define("_GALMAXSIZE","<strong>Максимальный размер:</strong><br>&nbsp;&nbsp;&nbsp;Установите максимальный размер, для загружаемых файлов в байтах.");
define("_GALMAXSIZEPOST","Максимальный размер файла");
define("_GALMEDIAADDTYPE","Добавить новый тип");
define("_GALMEDIACLASSTYPE","Вид файлов");
define("_GALMEDIADESCTYPE","Описание");
define("_GALMEDIAEXTENSION","Обозначение");
define("_GALMEDIANAME","Название");
define("_GALMEDIASORTED","Ресурсы сортируются по");
define("_GALMEDIATAG","Код вывода на страницу");
define("_GALMEDIATHUMB","Иконка");
define("_GALMEDIATYPEDESC","Здесь вы можете удалять, добавлять и редактировать типы файлов которые будут доступны для демонстрации в Вашей Галерее.<br><br>Со структурой управления представленной здесь, у Вас появилась возможность представлять в галерее не только обычные изображения но и другие типы файлов (Flash, Midi, Quicktime и т.д.)");
define("_GALMODULENAME","<strong>Имя модуля:</strong><br>&nbsp;&nbsp;&nbsp;Если вы изменяете название, то это изменит и пути к модулю. Не забудьте проверить ссылки!");
define("_GALMOVE","Переместить");
define("_GALMOVECATEGORY","Изменить название");
define("_GALMOVEOPTION","Дополнительные свойства");
define("_GALMOVESELECT","Укажите новую папку:");
define("_GALMOVEWARNING","<b>Внимание:</b> Под-категории входящие в данную категорию, будут тоже перемещены!");
define("_GALNAMEAZ","Заголовок (от A до Z)");
define("_GALNAMEZA","Заголовок (от Z до A)");
define("_GALNBMEDIAADDED","%d новых файлов добавлено!");
define("_GALNETPBMIMAGESOFTWARE","NetPBM");
define("_GALNEWMEDIAADDED","Новая категория '%s' добавлена в '%s' галерею");
define("_GALNONEIMAGESOFTWARE","Keine Methode (upload Thumbnails)");
define("_GALNONEWMEDIAFOUND","Новых файлов в категории '%s' не найдено");
define("_GALNOWDISPLAYFILES","На странице показано");
define("_GALNUMBERMEDIA","<strong>Количество файлов на странице:</strong><br>&nbsp;&nbsp;&nbsp;Выберите количество выводимых файлов в предварительном просмотре.");
define("_GALNUMCOLCAT","Количество колонок");
define("_GALNUMCOLMAIN","<strong>Количество колонок:</strong><br>&nbsp;&nbsp;&nbsp;Укажите количество колонок в которых будут располагаться файлы на главной странице Галереи.");
define("_GALNYA","Еще не доступен!");
define("_GALPICSUBCAT","<strong>Выводить галерею предпросмотра для под-категорий:</strong><br>&nbsp;&nbsp;&nbsp;Если Да, то для под-категорий будут так же как и для категорий создаваться галереи предварительного просмотра.");
define("_GALPOPULARITY1","Популярность (от меньшей к большей)");
define("_GALPOPULARITY2","Популярность (от большей к меньшей)");
define("_GALPOSCARDLOCATION","<strong>Путь к скрипту PowerCards Skript:</strong><br>&nbsp;&nbsp;&nbsp;Если у Вас установлен данный скрипт, то Ваши посетители смогут отправлять понравившееся изображение как виртуальную открытку. Эта функция устанавливается в <i>admin/modules/album/postcardverz.php</i>");
define("_GALPOSTEDMEDIA","Проверка перед публикацией");
define("_GALPOSTEDMEDIADESC","Это временное хранилище, в котором находятся файлы, которые загрузили пользователи и которые нуждаются в проверке.");
define("_GALQUICKRECURSIVE","Поиск новых файлов и создание категории:");
define("_GALQUICKSELECT","Выберите папку для сканирования:");
define("_GALRATING1","Оценка (от низких оценок к самым высоким)");
define("_GALRATING2","Оценка (от высоких оценок к самым низким)");
define("_GALSAVECHANGES","Сохранить");
define("_GALSELECTCATEGORY","Выбор категории");
define("_GALSETRATECOOKIES","<strong>Ограничение оценок:</strong><br>&nbsp;&nbsp;&nbsp;Если Да, то зарегистрированные пользователи смогут голосовать за каждый файл только по одному разу.");
define("_GALSORTASC","<strong>Сортировка комментариев:</strong><br>&nbsp;&nbsp;&nbsp;Если Да, то комментарии будут выводится от более новых к более старым.");
define("_GALSORTMEDIABY","Сортировать по");
define("_GALSUBCATEGORIES","Под-категория");
define("_GALSUBCATWIDTH","<strong>Ширина изображений категорий на главной странице:</strong><br>&nbsp;&nbsp;&nbsp;Укажите требуемую ширину. Если Вы вносите изменения они не повлияют на уже опубликованные файлы.");
define("_GALSUBMITTER","Прислал файл");
define("_GALSURE2DELETECAT","Вы уверенны, что хотите удалить данную категорию?");
define("_GALTEMPLATENAME","Название шаблона");
define("_GALTEMPLATENAMEDESC","Укажите название создаваемого шаблона");
define("_GALTEMPLATETYPE","Внешний вид шаблона");
define("_GALTEMPLCAT","Шаблон для страниц предварительного просмотра");
define("_GALTEMPLCATDESC","<br><b><:IMAGE:></b> - Изображение<br><b><:DESCRIPTION:></b> - Описание<br><b><:RATE:></b> - Оценка<br><b><:FORMAT:></b> - Формат<br><b><:SIZE:></b> - Размер<br><b><:NBCOMMENTS:></b> - Количество комментариев<br><b><:NEW:></b> - Новый файл<br><b><:HITS:></b> - Количество просмотров<br><b><:DATE:></b> - Дата публикации");
define("_GALTEMPLCSS","Установки CSS");
define("_GALTEMPLCSSDESC","<br>Укажите стилевые параметры.");
define("_GALTEMPLMAIN","Шаблон для главной страницы галереи");
define("_GALTEMPLMAINDESC","<br><b><:GALLNAME:></b> - Название категорий<br><b><:IMAGE:></b> - Иконка категории<br><b><:DESCRIPTION:></b> - Описание категории<br><b><:SUBCATEGORIES:></b> - Под-категории");
define("_GALTEMPLPIC","Шаблон для страниц просмотра файлов");
define("_GALTEMPLPICDESC","<br><b><:IMAGE:></b> - Изображение (файл)<br><b><:NAMESIZE:></b> - Название и размер<br><b><:SUBMITTER:></b> - Имя приславшего данный файл<br><b><:DATE:></b> - Дата публикации<br><b><:RATE:></b> - Оценка<br><b><:RATINGBAR:></b> - Рейтинг<br><b><:POSTCARD:></b> - Отправка с использованием eCard<br><b><:PRINT:></b> - Распечатка на принтере<br><b><:DOWNLOAD:></b> - Загрузка файла<br><b><:HITS:></b> - Количество просмотров<br><b><:DESCRIPTION:></b> - Описание файла<br><b><:COMMENTS:></b> - Блок комментариев");
define("_GALTEMPPATH","<strong>Путь к временным файлам:</strong><br>&nbsp;&nbsp;&nbsp;Укажите путь, где будут храниться временные файлы.");
define("_GALTYPENOTSUPPORTED","Вы можете отправить этот файл по E-Mail. Данный тип файла не разрешен к загрузке.");
define("_GALUPLOADERROR","Размер файла, который Вы пытаетесь загрузить превышает максимально установленный \"Основные настройки\" или значение в файле \"php.ini\".");
define("_GALUPLOADERROR2","Пожалуйста, выберите файл для загрузки.");
define("_GALUPLOADERROR3","Запись произвести не удалось. Возможно такой файл уже существует (попробуйте переименовать его)");
define("_GALUPLOADERROR4","Запись произвести не удалось. Возможно на вашем сервере требуется устанавливать специальные права (CHMOD)");
define("_GALVALIDNEW","Разрешить");
define("_GALVALIDNEWMEDIA","Проверка новых файлов");
define("_GALVIEWMEDIA","Просмотр имеющихся файлов");
define("_GALVISIBLEADMIN","Администраторы");
define("_GALVISIBLEMEMBER","Пользователи");
define("_GALVISIBLEPUBLIC","Общий доступ");
define("_GALWAITING","%d ждут проверки");
define("_GALWIDTHXHEIGHT","Ширина x Высота");
define("_GALZIP","ZIP");
?>